%% resize_fig
%    callback function that is called whenever the main figure is
%    resized. Ensures that the commands remain at the top of the
%    screen and the grid below them.
% inputs:
%   object:GUI - current GUI object
%   src:double - source of the callback calling
%   event:eventdata - event that triggered the callback
% outputs:
%   none
% Author: Colin Eles elesc@mcmaster.ca
% Organization: McMaster Centre for Software Certification
function [] = resize_fig(object,src,event)
if(object.initialized == 1)
    object.draw_allgrids(0);
    object.set_command_pos;
end
end

